html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

body {
    background-color: #777;
    font-family: 'Lato', sans-serif;
    display: block;
}

a {
    color: inherit;
    text-decoration: none;
}

div {
    display: block;
}

.bg {
    position: relative;
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-background-size: cover;
    opacity: 0.75;
    z-index: 0;
    min-height: 100%;
}

@media only screen and (max-device-width: 1024px) {
    .bg {
        background-attachment: scroll;
    }
}

.bg1 {
    background-image: url('img/BgImg1.jpg');
    background-position: center;
}

.bg2 {
    background-image: url('img/BgImg2.jpg');
}

.bg3 {
    background-image: url('img/BgImg3.jpg');
}

.bg4 {
    background-image: url('img/BgImg4.jpg');
}

.content {
    background-color: #282E34;
    color: #ddd;
    padding: 40px 20%;
    text-align: justify;
    line-height: 150%;
}

.caption {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #000;
}

.border {
    background-color: #111;
    font-size: 32px;
    letter-spacing: 10px;
    padding: 18px;
    color: #fff;
}

h2 {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 26px;
    color: white;
}

.arrowdown {
    text-align: center;
    font-size: 32pt;
    opacity: 0.75;
    position: absolute;
    top: 75%;
    left: 0;
    width: 100%;
}

.arrowup {
    text-align: center;
    font-size: 32pt;
    opacity: 0.75;
    position: absolute;
    bottom: 75%;
    left: 0;
    width: 100%;
}

.player {
    position: relative;
    text-align: center;
    /*
    opacity: 0.4;
    transition: opacity 0.25s;
    -webkit-transition: opacity 0.25s;
    bottom: 10px;
    right: 10px;
    animation-name: blink;
    animation-duration: 3s;
    -moz-animation-name: blink;
    -moz-animation-duration: 3s;
    -webkit-animation-name: blink;
    -webkit-animation-duration: 3s;
    */
}

/*.player:hover {
    opacity: 1;
}*/

.menu {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 10;
}

.menu span {
    display: block;
}

.menuborder {
    position: relative;
    background-color: #111;
    font-size: 22px;
    letter-spacing: 5px;
    padding: 10px;
    color: #fff;
    opacity: 0.8;
    transition: opacity 0.25s;
    -webkit-transition: opacity 0.25s;
}
.menuborder:hover {
    opacity: 1;
}

#hide-cont{
    margin-top: 80px;
}

#hide {
    display: none;
}

.burgerwrap {
    position: absolute;
    top:0;
    right:0;
}

.hamburger {
    opacity: 0.8;
}

.hamburger:hover {
    opacity: 1;
}

@keyframes blink {
    25% {opacity: 1;}
    50% {opacity: 0.4;}
    75% {opacity: 1;}
}
@-webkit-keyframes blink {
    25% {opacity: 1;}
    50% {opacity: 0.4;}
    75% {opacity: 1;}
}
@-moz-keyframes blink {
    25% {opacity: 1;}
    50% {opacity: 0.4;}
    75% {opacity: 1;}
}

.linkstyle {
    font-weight: bolder;
    color: #ffc;
    cursor: pointer;
    opacity: 1;
    transition: opacity 0.25s;
}

.linkstyle:hover {
    opacity: 0.7;
}

#rep-cont {
    margin: auto;
    display: none;
    width: 50%;
}

#rep {
    height: 250px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-bottom: 0px;
}

#rep p {
    margin: 0px auto 0px auto;
    padding: 0px auto 0px auto;
}

#rep span {
    margin: 0px;
    padding: 0px;
}

.scrollarrow {
    opacity: 0.6;
    width: 16px;
    position: relative;
    margin: auto;
    margin-bottom: 0px;
    bottom: 10px;
}
#scrollup {
    top: 20px;
}
#scrolldown {
    bottom: 20px;
}

#closebutton {
    position: relative;
    margin: auto;
    width: 24px;
    padding: 0px;
    color: #777;
    font-size: 24pt;
}